<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1780510897577'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='278'>
    <artifact classifier='osgi.bundle' id='com.google.gwt.servlet' version='2.10.0.bm2'>
      <properties size='1'>
        <property name='download.size' value='10022345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.http' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='68038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.1400.v20250331-1702'>
      <properties size='1'>
        <property name='download.size' value='91790'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.vertx' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='94233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.common' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.http.whiteboard' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='99604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.web' version='4.5.26.bm1'>
      <properties size='1'>
        <property name='download.size' value='543329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='19332'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1200.v20250506-0416'>
      <properties size='1'>
        <property name='download.size' value='260376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.alerts.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='67381'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.todolist.adapter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.400.v20250517-1821'>
      <properties size='1'>
        <property name='download.size' value='380552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.systemd.notify' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='15829'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.1.132.bm2'>
      <properties size='1'>
        <property name='download.size' value='11070644'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.webapp' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='25863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.0.v20250519-0528'>
      <properties size='1'>
        <property name='download.size' value='52835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.600.v20250307-1441'>
      <properties size='1'>
        <property name='download.size' value='83512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.digester' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='196768'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.500.v20250306-1127'>
      <properties size='1'>
        <property name='download.size' value='56693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ydn-db' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='250806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ydn-base' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='161199'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.gwt-completablefuture' version='1.1.0.bm5'>
      <properties size='1'>
        <property name='download.size' value='29301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.shared' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.identity.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='43326'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.elasticsearch.config' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9059'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.jsinterop.annotations' version='2.1.0'>
      <properties size='1'>
        <property name='download.size' value='6646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.tag.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='19106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.ical4j' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='67096'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='82037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.externaluser.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keydb.sessiondata' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='24321'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.600.v20250517-0340'>
      <properties size='1'>
        <property name='download.size' value='145179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250517-0338'>
      <properties size='1'>
        <property name='download.size' value='68871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.tag.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='70655'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.23.100.v20250514-1759'>
      <properties size='1'>
        <property name='download.size' value='1567821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.400.v20250515-0510'>
      <properties size='1'>
        <property name='download.size' value='95856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava.failureaccess' version='1.0.3'>
      <properties size='1'>
        <property name='download.size' value='9733'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jcl.over.slf4j' version='2.0.17.bm2'>
      <properties size='1'>
        <property name='download.size' value='18593'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.sendmail' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='21617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='3218'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.freemarker' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.client' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='57116'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.projectreactor.reactor-core' version='3.7.9.bm1'>
      <properties size='1'>
        <property name='download.size' value='1893617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='root.service-worker' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='300482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.size.helper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailmessage.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='38329'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.user.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='250935'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.state' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='30016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind-api' version='3.0.1'>
      <properties size='1'>
        <property name='download.size' value='128941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.ws.rs-api' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='154815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.commons.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='63547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='6569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='2275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.500.v20250518-0608'>
      <properties size='1'>
        <property name='download.size' value='332195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='591418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry.settings' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='18248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='130604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='1630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='384745'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.validation.jakarta.validation-api' version='3.0.2'>
      <properties size='1'>
        <property name='download.size' value='93298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='107445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='26072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.forwardfilter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10887'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='backport-util-concurrent' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='336029'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.commons' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='120667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.common.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='28023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.configfile' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='34723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.ui.resources' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='11899'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailmessage.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='14845'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.config' version='1.4.4'>
      <properties size='1'>
        <property name='download.size' value='295134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.todolist.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='37569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.3.5.v20200909-1856'>
      <properties size='1'>
        <property name='download.size' value='47385'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.aalto-xml' version='1.3.3.bm1'>
      <properties size='1'>
        <property name='download.size' value='359559'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpkix' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='1144158'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.700.v20250513-1040'>
      <properties size='1'>
        <property name='download.size' value='117682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.sysconf.helper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5584'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.attachment.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='31874'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mime4j.common' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='69452'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.100.v20250506-0427'>
      <properties size='1'>
        <property name='download.size' value='164778'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.directory.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='60190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology.consumer' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='7737'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.commons.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='1480002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-io' version='2.19.0'>
      <properties size='1'>
        <property name='download.size' value='556073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.ristretto' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='204426'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restclient.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='71449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.resolver' version='1.2.0.v20230928-1222'>
      <properties size='1'>
        <property name='download.size' value='96008'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.service.api' version='1.2.102.v20250520-0629'>
      <properties size='1'>
        <property name='download.size' value='14808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.directory.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='206531'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.extensions.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='4005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.memory.pool.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='46882'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xerces' version='2.12.2.v20230928-1306'>
      <properties size='1'>
        <property name='download.size' value='1561851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jul.to.slf4j' version='2.0.17.bm1'>
      <properties size='1'>
        <property name='download.size' value='6410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.400.v20250516-0916'>
      <properties size='1'>
        <property name='download.size' value='16156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.parser' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='56950'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.auth0.java-jwt' version='4.5.0'>
      <properties size='1'>
        <property name='download.size' value='66023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.utils' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='168569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.io' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='12725'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.server' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='173793'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.mail.jakarta.mail' version='1.6.7'>
      <properties size='1'>
        <property name='download.size' value='676654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.user.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='55866'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='8682747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.calendar.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='129064'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20221203-1659'>
      <properties size='1'>
        <property name='download.size' value='87125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.500.v20250317-0609'>
      <properties size='1'>
        <property name='download.size' value='141460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keydb.common' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='14056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.launcher' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.icalendar.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='66444'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.group.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='20657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.jackson' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='3164'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.calendar.helper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='156405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-storage' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='31428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.videoconferencing.saas' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10223'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.600.v20250513-1234'>
      <properties size='1'>
        <property name='download.size' value='120409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keycloak.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='39484'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='79309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='31358'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.utils' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='64248'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.adapter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='47017'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17.bm5'>
      <properties size='1'>
        <property name='download.size' value='1001011'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j' version='3.2.19'>
      <properties size='1'>
        <property name='download.size' value='1676241'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.600.v20250519-0525'>
      <properties size='1'>
        <property name='download.size' value='93565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1000.v20250518-0610'>
      <properties size='1'>
        <property name='download.size' value='141851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.bluetiful' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8998677'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.attachment.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10192'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.ben-manes.caffeine' version='3.2.3.bm1'>
      <properties size='1'>
        <property name='download.size' value='1020617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.openidhandler' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.context' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10850'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.startup.dropins' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='19929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jetbrains.kotlin.stdlib' version='2.2.10'>
      <properties size='1'>
        <property name='download.size' value='1767702'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.registry' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='45108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='29758'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='16640'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='sentry' version='8.19.1.bm1'>
      <properties size='1'>
        <property name='download.size' value='1101152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.gwtserver' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10357'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.400.v20250505-2005'>
      <properties size='1'>
        <property name='download.size' value='206119'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.12.200.v20241212-0858'>
      <properties size='1'>
        <property name='download.size' value='29799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.delivery.smtp.ndr' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='42563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.api.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='7330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.400.v20250520-0549'>
      <properties size='1'>
        <property name='download.size' value='129824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.hornetq.client' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='51287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j.vcard' version='1.0.10.bm1'>
      <properties size='1'>
        <property name='download.size' value='191540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.deferredaction.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='16175'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='relief' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='49260'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='64644'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.jna.utils' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='4991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-beanutils' version='1.9.4'>
      <properties size='1'>
        <property name='download.size' value='246918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.500.v20250518-0605'>
      <properties size='1'>
        <property name='download.size' value='109538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='75996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250518-0609'>
      <properties size='1'>
        <property name='download.size' value='38033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.mail.replica.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='133870'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.collections' version='3.2.2.v201511171945'>
      <properties size='1'>
        <property name='download.size' value='632388'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='41529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-core' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='121912'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.context' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='6880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='15081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.caches.registry' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='17150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.stateobserver' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='16860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jsoup' version='1.21.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='500324'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.12'>
      <properties size='1'>
        <property name='download.size' value='409222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.10.500.v20250516-0523'>
      <properties size='1'>
        <property name='download.size' value='247838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.opentelemetry' version='1.56.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='1168691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailflow.common.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lifecycle.helper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5444'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.tx.wrapper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='28281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.400.v20250519-0535'>
      <properties size='1'>
        <property name='download.size' value='196824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.helper' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='33394'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.authenticationfilter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='89513'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.mnode.ical4j.zoneinfo-outlook' version='2.1.9.bm2'>
      <properties size='1'>
        <property name='download.size' value='575038'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.sessions' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='17585'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.config' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='13805'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.maintenance' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restbus.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='15907'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.commons-validator' version='1.7.0'>
      <properties size='1'>
        <property name='download.size' value='189675'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='346815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webapp.root.js' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='2690337'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.logback' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='14362'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.externaluser.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='39535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.ui.dynresources' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='23542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='36436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='563455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.freemarker.freemarker' version='2.3.34'>
      <properties size='1'>
        <property name='download.size' value='1885681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='font-awesome' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='514412'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.netty.reactive-streams' version='2.0.14.bm1'>
      <properties size='1'>
        <property name='download.size' value='28610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='70693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.inputfilter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5769'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.notes.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='30268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.identity.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='12895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.cyrus.partitions' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='18169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.james.apache-mime4j-dom' version='0.8.11.bm1669'>
      <properties size='1'>
        <property name='download.size' value='330753'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='535050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.project.vite' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='22662'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.domain.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='22622'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.core' version='4.5.26.bm1'>
      <properties size='1'>
        <property name='download.size' value='1685781'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.serviceprovider.rest' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='4991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.linkify' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='269330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.18.0'>
      <properties size='1'>
        <property name='download.size' value='702952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.backend.mail.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='137146'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.loginapp' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='139934'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.okhttp' version='5.1.0.bm2'>
      <properties size='1'>
        <property name='download.size' value='3021596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.videoconferencing.utils' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.group.api.gwt' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='113542'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.opentelemetry' version='4.5.26.bm2'>
      <properties size='1'>
        <property name='download.size' value='15659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.vue' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='274596'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client-netty-utils' version='2.12.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='9684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='177981'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keycloak.utils' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='68708'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.state.provider' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='7283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.cspfilter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='6405'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.600.v20250323-0538'>
      <properties size='1'>
        <property name='download.size' value='29072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.100.v20250317-0903'>
      <properties size='1'>
        <property name='download.size' value='85667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.filehosting.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='23669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.proxy.support' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9724'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client' version='3.0.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='432450'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.activation-api' version='2.1.3'>
      <properties size='1'>
        <property name='download.size' value='66514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20221112-0806'>
      <properties size='1'>
        <property name='download.size' value='379227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='stax2-api' version='4.2.2'>
      <properties size='1'>
        <property name='download.size' value='195922'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.vertx.contextlogging' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='7563'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.role.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='17073'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.500.v20250307-0803'>
      <properties size='1'>
        <property name='download.size' value='31048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.reactivestreams.reactive-streams' version='1.0.4'>
      <properties size='1'>
        <property name='download.size' value='11610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.lettuce.core' version='6.8.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='2305945'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.annotations' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5489'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.authentication.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='43012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='705155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.java.dev.jna' version='5.17.0'>
      <properties size='1'>
        <property name='download.size' value='2005294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.spi' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='10966'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.container.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='25809'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.700.v20250518-0616'>
      <properties size='1'>
        <property name='download.size' value='269106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.module.jackson-module-afterburner' version='2.19.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='217982'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.700.v20250515-0511'>
      <properties size='1'>
        <property name='download.size' value='186480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.700.v20250513-0835'>
      <properties size='1'>
        <property name='download.size' value='73252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.resource.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='29686'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xml.serializer' version='2.7.1.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='300761'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='1679351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.600.v20250517-0341'>
      <properties size='1'>
        <property name='download.size' value='40098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.600.v20250516-0531'>
      <properties size='1'>
        <property name='download.size' value='36039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.33.100.v20250516-0931'>
      <properties size='1'>
        <property name='download.size' value='83264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='299703'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet-api' version='4.0.0'>
      <properties size='1'>
        <property name='download.size' value='95505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.reflect' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.videoconferencing.saas.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9696'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.alerts.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='21910'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j.configuration' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='2440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='33.5.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='3017023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.serviceprovider' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='6146'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.eclipse.common' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='9345'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodule.epfilter' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='5169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.600.v20250521-0413'>
      <properties size='1'>
        <property name='download.size' value='120614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='187800'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.restclient.api.closure' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='2591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.vertx.common' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='46871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.netflix.spectator.api' version='1.8.17'>
      <properties size='1'>
        <property name='download.size' value='252511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.systemcheck' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='69424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.osgi.log' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='8215'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='angus-activation' version='2.0.2'>
      <properties size='1'>
        <property name='download.size' value='27050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.webmodules.fonts' version='5.5.3524'>
      <properties size='1'>
        <property name='download.size' value='786609'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
